<!DOCTYPE html>
<html lang="ru"> 
<head> 
<meta name="viewport" content="width=device-width, initial-scale=1.0">
<link rel="stylesheet" type="text/css" href="style.css"> 

 <meta charset="UTF-8"> 
 <title>web6</title> 
 <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js"></script>
    <link rel="stylesheet"
      href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css">
    <script
      src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js"></script>

</head> 

<body class="d-flex flex-column">
  <header>
   <div class="container-fluid order-1 golova">
   <div class="col-12">
   <img class="img-fluid aa" src="kobra.svg.jpg" alt="Змея">
      <div class="fan">Страница для работ по Web</div>
    </div>
	 </div>
  </header>
  

<div class="container"> 

  <nav class="container mt-2 p-3 order-2">
	<ul class="list-inline">
		<li class="list-inline-item"><a href="#LL">Ссылки</a></li>
		<li class="list-inline-item"><a href="#TT">Таблица</a></li>
		<li class="list-inline-item"><a href="#FF">Форма</a> </li>
		<li class="list-inline-item"><a href="#KK">Калькулятор</a> </li>
	</ul>  
  </nav> 
  
 <div class="container mt-2 p-3 order-4">
    <div class="row">
      <div class="col-12">
		<ol id="LL">
			<li><a href="http://www.example.com">Гиперссылка на главную страницу сайта example.com</a></li>
			<li><a href="https://www.example.com">Гиперссылку на главную страницу сайта example.com в протоколе https</a></li>
			<li><a href="ftp://tavalik.ru">FTP</a></li>
			<li><a href="ftp://user:pass123@tavalik.ru">FTP с авторизацией</a></li>
			<li><a href="https://givotniymir.ru/vidy-zmej-opisaniya-nazvaniya-i-osobennosti-vidov-zmej/#Korolevskaa_kobra">фрагмент страницы некоторого сайта</a></li>
			<li><a href="#qqq">фрагмент текущей страницы</a></li>
			<li><a href="https://givotniymir.ru" target="_blank" title="Перейти на главную страницу">Главная страница </a></li>
			<li><a href="https://givotniymir.ru" title="Перейти на главную страницу">Главная страница </a>
			<br>
			<a href="https://givotniymir.ru/vidy-zmej-opisaniya-nazvaniya-i-osobennosti-vidov-zmej/" title="Виды змей"> Виды змей </a>
			<br>
			<a href="https://givotniymir.ru/vidy-zmej-opisaniya-nazvaniya-i-osobennosti-vidov-zmej/#Sobakogolovyj_udav" title="Удав"> Собакоголовый удав </a></li>
			<li><a a onclick="window.location = 'https://yandex.ru/?from=tabbar'">ссылка без href</a></li>
			<li><a href="">Пустой</a></li>
			<li><a href="https://givotniymir.ru" rel="nofollow">без поисковика</a> </li>
			<li><a href="https://givotniymir.ru" rel="noindex">без индекса</a> </li>
			<li>Я люблю <a href="https://givotniymir.ru/vidy-zmej-opisaniya-nazvaniya-i-osobennosti-vidov-zmej/#Korolevskaa_kobra">королевских кобр</a> </li>
			<li> <p id="qqq">
			<a href="https://faunistics.com/korolevskaya-kobra/"><img width=300 height=300 src="kobra.svg.jpg"></a> 
			</p></li>
			<li> <map name="knopka1">
			<area shape="rect" coords="170,70,150,150" href="https://faunistics.com/korolevskaya-kobra/" alt="Подсказка">
			</map>
			<img width=300 height=300 src="kobra.svg.jpg" usemap="#knopka1">

			<map name="knopka2">

			<area shape="circle" coords="150,40,15" href="https://faunistics.com/korolevskaya-kobra/" alt="Подсказка">
			</map>
			<img width=300 height=300 src="kobra.svg.jpg" usemap="#knopka2">

			</li>
			<li> <a href="page1.html">  Относительная на страницу в текущем каталоге </a> </li>
			<li><a href="about/Page2.html">относительная на страницу в каталоге about</a> </li>
			<li><a href="../about2/Page3.html">относительная на страницу в каталоге уровнем выше текущего</a></li>
			<li><a href="../../about3/Page4.html">относительная на страницу в каталоге двумя уровнями выше текущего</a></li>
			<li><a href="/">Сокращенная</a> </li>
			<li><a href="about/">Сокращенная относительная</a> </li>
		</ol>
		</div>
	</div>
  </div>
   
 <div class="row d-flex mx-sm-m3">
    <div class="container mt-2 p-3 order-6 order-md-5">
		<table id="TT" class="table table-striped table-bordered">
			<caption>Виды змей<caption>
			<tr><th>Название</th><th>Имеет ли яд</th><th>Размер</th></tr>
			<tr><td>Королевская кобра</td><td>Да</td><th>до 5,5м</th></tr>
			<tr><td>Сетчатая змея</td><td>Да</td><th>1,5м</th></tr>
			<tr><td>Эфа</td><td>Да</td><th>до 1м</th></tr>
			<tr><td>Красный полоз</td><td>Нет</td><th>до 1м</th></tr>
			<tr><td>Анаконда</td><td>Нет</td><th>до 6,5м</th></tr>
			<tr><th colspan="2">Самая опасная:</th><th>Королевская кобра</th></tr>
		</table>
	</div>
 
  <br>
  <br>

  <div class="container mt-2 p-3 order-5 order-md-6">
	<form id="FF" >
   <label>Имя:</label> 
   <input type="text">
   <br>
   <label>Email:</label> 
   <input type="email">
   <br>
   <label> Дата рождения: </label>
   <input type="date" name="date">
   <br>
   <label>Пол:</label> 
   <label>   <input type="radio" name="status"> М </label>
   <label>   <input type="radio" name="status"> Ж </label>
   <br>
   <label>Количесво конечностей:</label> 
   <label>   <input type="radio" name="status"> 2 </label>
   <label>   <input type="radio" name="status"> 4 </label>
   <label>   <input type="radio" name="status"> 0 </label>
   <br>
   <label>Сверхспособности:</label>
   <select multiple size="5">  
   <option>бессмертие</option>  
   <option>прохождение сквозь стены</option> 
   <option>левитация</option> 
   <option>невидимость</option>
   <option>скорость</option>
   <option>ум</option> 
   </select>
   <br>
   <br>
   <br>
   <label>Биография:</label> 
   <textarea></textarea>
   
   <br>
     <label>   
	 <input type="checkbox">    
	 с контрактом ознакомлен 
	 </label>  
	 <br>
	 <button>    
	Отправить 
	 </button>  
   </form>
  </div>
 </div>
</div>

<center>
<div class="container order-6">
				<form style="background-color:#FFFFCC;" class="aan" >
					<p  class="aan1">КУПИТЬ ОДЕЖДУ С РИСУНКОМ ЗМЕИ</p>
					<div class=" container calc">
						<div class="row"> 
							<div class=" col-md-12" > 
								<div id="calc"> 
 
									<label for="Tovar" >Тип товара</label>
									<select id="Tovar" class="form-control" onchange="calc()" > 
										<option value=0>-Не выбрано</option>
										<option value=1390>Футболка</option>
										<option value=4590>Худи</option>
										<option value=3290>Джинсы</option>
									</select>
									<br>
									<br>

								<label id="st1" hidden>   <input type="radio" name='r' onchange="calc()" value="0" checked >Без рефлектива</label>
								<label id="st2" hidden>   <input type="radio" name='r' onchange="calc()" value="1000">С рефлективом</label>
								<label id="st3" hidden> <input type="checkbox" id="is_etc" onchange="calc()" value="500"  >С подшивом под клиента</label>
								<br>
									
								<label for="dostavka">Доставка</label>
								<select id="dostavka" class="form-control" onchange="calc()"> 
									<option value=0>Без доставки</option>
									<option value=1000>С доставкой</option>
								</select>
								<br>
								<label>Количество:</label> 
								<input type="number" id="count" min="1" value="1" onchange="calc()" onkeyup="calc()">
								<br>

								<div>Стоимость : <span id="result">0</span> руб.</div>  
	

				
				
 

		<script type="text/javascript"> 
        function calc() {
            var Tovar = document.getElementById("Tovar");
			var dostavka = document.getElementById("dostavka");
            var is_etc = document.getElementById("is_etc");
            var qty = document.getElementById("qty");
            var result = document.getElementById("result"); 
		    var rad = document.getElementsByName("r"); 
            var price = 0;
            price += parseInt(Tovar.options[Tovar.selectedIndex].value);
			
			if (Tovar.selectedIndex==3)
				{	st3.hidden=false;
					if  (is_etc.checked == true) price+=parseInt(is_etc.value);
			   }
			else 			
				{	st3.hidden=true;
					is_etc.checked = false;
				}
				
				
				
				
		    if (Tovar.selectedIndex==2) 
				{	st1.hidden=false;
					st2.hidden=false;
					if (rad[0].checked) price += parseInt(rad[0].value);
					else price += parseInt(rad[1].value);
				}
			else 			
				{	
				st1.hidden=true;
					st2.hidden=true;
				}
				
				
				
				
				
				
			
		
			
			price = parseInt(count.value) * price + parseInt(dostavka.options[dostavka.selectedIndex].value);
			
            result.innerHTML = price;
        }
 
		</script>
		
								</div> 
							</div>
						</div> 
					</div>


				</form>
		
			</div>
		</div>
		<br>
		<br>
        <div class="container" itemscope itemtype="http://schema.org/Organization">
			<span itemprop="name">Одежда со змеей</span>
			<br>
			Контакты:
			<div itemprop="address" itemscope itemtype="http://schema.org/PostalAddress">
			Адрес:
			<span itemprop="streetAddress">Кирова, 17</span>
			<br>
			<span itemprop="postalCode">323461</span>
			<br>
			<span itemprop="addressLocality">Джубга</span>
			</div>
			Телефон:<span itemprop="telephone">+79279837325</span>
			<br>
			Факс:<span itemprop="faxNumber">+79884720204</span>
			<br>
			Электронная почта:<span itemprop="email">Web6@mail.ru</span>
		</div>
</center>
<br>

  <footer>
	<div class="container-fluid nogi">
   Мария Корнева 2021
   </div>
   </footer>

</body>
</html>
